fofodéveloppeurs

Zones desservies

GET
/api/v1/partner/zones

Authentification

bearer
AuthentificationBearer <clé API>

Clé API fx_live_…

Dans: header

Corps de la réponse

application/json

application/json

curl -X GET "https://example.com/api/v1/partner/zones"
{  "bbox": [    2.28,    6.34,    2.47,    6.53  ],  "zones": [    {      "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",      "name": "Fidjrossè",      "city": "Cotonou",      "shape": [        [          [            [              2.38137,              6.362            ],            [              2.38076,              6.34635            ],            [              2.37413,              6.347            ],            [              2.38137,              6.362            ]          ]        ]      ]    }  ]}